@charset "Shift_JIS";



/* **************************************************



Name: add_businesses.css



Description: Setting of content module



Create: 2020.03



Copyright 2008 Hitachi, Ltd. 



***************************************************** */







/* content===========================================

===================================================== */

.Section table thead th {
    text-align: center;
}

.Button.Solution .ButtonStyle2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.Button.Solution .ButtonStyle2 li {
    float: none;
    width: 32.2970639%;
    min-height: 70px;
    margin: 0 1.544041% 15px 0;
}
@media screen and (max-width: 765px) {
    .Button.Solution .ButtonStyle2 {
        display: block;
    }
    .Button.Solution .ButtonStyle2 li {
        width: 100%;
        min-height: 50px;
        margin: 0 0 15px 0;
    }
}
.Button.Solution .ButtonStyle2 li:nth-of-type(3n) {
    margin: 0 0 15px 0;
}
.Button.Solution .ButtonStyle2 a {
    box-sizing: border-box;
    height: 100%;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Button.Solution .ButtonStyle2 a:link,
.Button.Solution .ButtonStyle2 a:visited {
	background-color: #737373;
}
.Button.Solution .ButtonStyle2 a:hover,
.Button.Solution .ButtonStyle2 a:active {
	background-color: #555555;
}
* html .ButtonStyle2 a:link,
* html .ButtonStyle2 a:visited {border-right: solid 3px #e60027;}
* html .ButtonStyle2 a:hover,
* html .ButtonStyle2 a:active {border-right: solid 1px #b1000e;}
*:first-child+html .ButtonStyle2 a:link,
*:first-child+html .ButtonStyle2 a:visited {border-right: solid 3px #e60027;}
*:first-child+html .ButtonStyle2 a:hover,
*:first-child+html .ButtonStyle2 a:active {border-right: solid 1px #b1000e;}

